Subject: Meeting follow-up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 May 2001 21:53:39 -0700 (PDT)

Dear Vince,
I enjoyed very much meeting you at the EPRM  conference.  
As agreed, I am attaching both my resume and  the paper on my dissertation work, which I will be presenting at the Real  Options Conference in UCLA next month.  I would be delighted to have your  comments and impressions on it.
If it is of interest to you, I would also be  very enthusiastic about exploring together different powerful  ways of applying these concepts at Enron.
 
Early congratulations on your son's graduation; let  me know if you come to the Bay Area soon.
Best regards,

Maria Ines De Miranda
PhD.  Candidate
 
Management Science and Engineering
Stanford  University
 - Resume Maria I. De Miranda.doc 
 - RO01-Demiranda.pdf